#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  #! renovate: datasource=helm
  name: victoria-metrics-single
  url: https://victoriametrics.github.io/helm-charts
  version: 0.33.0
